package com.zcloud.zcGbsServicer.domain.gateway;

import com.zcloud.zcGbsServicer.domain.model.ControlRoomE;

/**
* web-domain
* @Author makejava
* @Date 2026-01-21 17:21:49
*/
public interface ControlRoomGateway {

    /**
    * 新增
    */
    Boolean add(ControlRoomE controlRoomE) ;

    /**
    * 修改
    */
    Boolean update(ControlRoomE controlRoomE);

    /**
    * 删除
    */
    Boolean deletedControlRoomById(Long id);
    Boolean deletedControlRoomByIds(Long[] id);
}

